### Method

# Gtk TreeViewunset_rows_drag_source

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_unset_rows_drag_source (
      GtkTreeView* tree_view
    )

#### Description [src]

Undoes the effect of gtk_tree_view_enable_model_drag_source(). Calling this method sets `GtkTreeView`:reorderable to `FALSE`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.